{% extends "lab_4/layout/base.html" %}

{% block content %}
<h1 style="text-align: center; font-family: 'Permanent Marker', cursive; background-color:rgba(60, 179, 113, 0.2)"><big><b>Portofolio</b></big></h1>
<hr/>


<style>
	table, th, td {
        border: 10px white;
		margin-left: 10px;
    }
	
</style>

<section name="bio">
	<table align="center" style="text-align: center;">
            <tr>
                <th style="color: black; padding-right: 20px"><img src="https://img.memecdn.com/Harry-Potter-Cat_fb_5938.jpg" class="img-circle" alt="" width="100" height="100"></th>
				<th style="color: black"><h2 style="font-family: 'Permanent Marker', cursive">Bio</h2>
    <p style="font-family: 'Varela Round', sans-serif" align="right">
        {{content}}
    </p>
				
				</th>
            </tr>
        </table>    
</section>
<hr/>
<section name="about_me">
    <h2 style="font-family: 'Permanent Marker', cursive">Keywords About Us</h2>
    <ul style="list-style-type:circle; font-family: 'Varela Round', sans-serif">
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form">
    <h2 style="font-family: 'Permanent Marker', cursive">Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default" style="background-color:greenyellow">Submit</button>
    </form>
</section>

{% endblock %}
